PHP Strict standards on PHPExcel_Exponential_Best_Fit::getSlope

Feb 20, 2009 at 8:11 AM

Why i have this error with last version of svn trunk ?

PHP Strict standards:  Declaration of PHPExcel_Exponential_Best_Fit::getSlope() should be compatible with that of PHPExcel_Best_Fit::getSlope() in /www/virtualhosts/.../PHPExcel/Shared/trend/exponentialBestFitClass.php on line 92

Thanks for your help.

Feb 20, 2009 at 8:40 AM
A work item has been created for this. Thank you.

Feb 20, 2009 at 2:49 PM
Fixed in latest SVN code